XP上でポスペ2001って動くのでしょうか?

A 回答 (1件)

お手持ちのPostPetのバージョンをご確認下さい。

最新は2.05です。
Ver2.05は、Windows XP上で使用できます。
それ以前のバージョンであるならば、以下のサイトからアップデータを適用してください。
http://www.postpet.so-net.ne.jp/free/info/update …
Ver2.03、2.04でもWinXP上で使用できますが(Win2000に対応)、一部不具合があります。

参考URL:http://www.postpet.so-net.ne.jp/
    • good
    • 0
この回答へのお礼

ありがとうございます。m(_ _)m

お礼日時:2001/12/01 23:47

お探しのQ&Aが見つからない時は、教えて!gooで質問しましょう!


このカテゴリの人気Q&Aランキング

おすすめ情報

カテゴリ